From e30d237d997a5f66e192589dc3dc195bbb665b04 Mon Sep 17 00:00:00 2001
From: Manuel Palenzuela <manuelpalenzuelamerino@gmail.com>
Date: Wed, 3 Jul 2019 11:47:44 +0200
Subject: [PATCH] New package: smart-wallpaper-1.0

---
 srcpkgs/smart-wallpaper/template | 28 ++++++++++++++++++++++++++++
 1 file changed, 28 insertions(+)
 create mode 100644 srcpkgs/smart-wallpaper/template

diff --git a/srcpkgs/smart-wallpaper/template b/srcpkgs/smart-wallpaper/template
new file mode 100644
index 00000000000..dd80f28f3e4
--- /dev/null
+++ b/srcpkgs/smart-wallpaper/template
@@ -0,0 +1,28 @@
+#
+#Template file for 'smart-wallpaper'
+pkgname=smart-wallpaper
+version=1.0
+revision=1
+#wrksrc=
+build_style=meta
+#create_wrksrc=yes
+archs="i686 x86_64"
+#configure_args=""
+#make_build_args=""
+#make_install_args=""
+#conf_files=""
+#make_dirs="/var/log/dir 0755 root root"
+depends="bash feh Gifsicle redshift"
+short_desc="Simple script to set a different wallpaper when its daytime/nightime."
+maintainer="Manuel Palenzuela <manuelpalenzuelamerino@gmail.com>"
+license="GPL-3.0-or-later"
+homepage="https://github.com/Baitinq"
+distfiles="https://github.com/Baitinq/smart-wallpaper/archive/${version}.tar.gz"
+checksum=e34e48c2322f5b156a29416fdbbd7a39d9301a20bc9d9cf2df606b59838dcfe4
+
+
+do_install() {
+	vinstall smart-wallpaper 755 /usr/bin/
+	chmod +x /usr/bin/$pkgname
+
+}
